@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('slick.css');
@import url('slick-theme.css');

:root {
	--color-primary: #1d2c33;
	--color-secondary: #4a7282;
	--color-tertiary: #344e5d;
	--color-black: #000000;
	--color-white: #ffffff;
	--font-family-primary: "DM Sans", serif;
  }

body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: "DM Sans", serif;
}

h1, h2, h3 h4, h5, h6, p, ul, ol, li, span, strong, img {
    padding: 0;
    margin: 0;
}

img {
	max-width: 100%;
}

.container {
    max-width: 1400px;
}

.sp-60 {
	padding: 60px 0;
}

a {text-decoration:none !important;}
a:hover,
a:focus {
    outline: none;
}

.bg-color-primary {
	background-color: var(--color-primary);
  }
  .fw-medium {
	font-weight: 500;
  }

/*Button Css Start*/
.btn {
	border-radius: 32px;
	padding: 1.06rem 2.5rem;
	font-size: 18px;
	font-weight: bold;
	transition: all 0.3s ease-in-out;
	text-align: center;
	letter-spacing: -0.3px;
  }
  .btn-secondary {
	background-color: var(--color-primary);
	border: 1px solid var(--color-primary);
	color: var(--color-white);
	font-weight: 500;
  }
  .btn-secondary:hover,
  .btn-secondary:active,
  .btn-secondary:focus {
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
  }
  .btn-primary {
	background-color: var(--color-white);
	border-color: var(--color-white);
	color: var(--color-primary);
  }
  .btn-primary:hover,
  .btn-primary:active,
  .btn-primary:focus {
	background-color: var(--color-tertiary);
	border-color: var(--color-tertiary);
  }
  .btn-primary:hover .btn-icon svg path,
  .btn-primary:active .btn-icon svg path,
  .btn-primary:focus .btn-icon svg path {
	stroke: var(--color-white);
  }
  /*Button Css End*/

  .title-extra-large {
	font-size: 6rem;
	letter-spacing: -0.3px;
	line-height: 0.9em;
  }
  
  .title-large {
	font-size: 4.688rem;
	line-height: 0.9em;
	letter-spacing: -0.3px;
  }
  .title-large-secondary {
	font-size: 4.5rem;
	line-height: 1.3em;
	font-weight: 900;
  }
  .title-medium {
	font-size: 4.06rem;
	line-height: 1.06em;
	letter-spacing: -0.3px;
  }
  .title-small-secondary {
	font-size: 3rem;
	line-height: 1.3em;
  }
  .title-small {
	font-size: 2.81rem;
	line-height: 1.3em;
  }
  .title-extra-small {
	font-size: 2.5rem;
	line-height: 1.3em;
	font-weight: 900;
  }
  .subtitle-extra-large {
	font-size: 1.75rem;
	letter-spacing: -0.3px;
	line-height: 1.2em;
  }
  .subtitle-large {
	font-size: 1.75rem;
	line-height: 1.15em;
  }
  .subtitle-large-secondary {
	font-size: 1.5rem;
	line-height: 1.15em;
  }
  .subtitle-medium {
	font-size: 1.25rem;
	line-height: 1.4em;
  }
  .subtitle-small {
	font-size: 16px;
	line-height: 1.7em;
  }
  @media (max-width: 1200px) {
	.title-extra-large {
	  font-size: 4rem;
	}
	.title-large {
	  font-size: 3rem;
	}
	.title-medium {
	  font-size: 3rem;
	}
	.subtitle-extra-large {
	  font-size: 18px;
	}
	.subtitle-large {
	  font-size: 1.5rem;
	  line-height: 1.15em;
	}
  }
  @media (max-width: 767px) {
	.title-small {
	  font-size: 32px;
	}
	.title-extra-large {
	  font-size: 40px;
	  line-height: 1.1em;
	  letter-spacing: -0.3px;
	}
	.title-large-secondary {
	  font-size: 45px;
	}
	.title-large {
	  font-size: 40px;
	  line-height: 1.1em;
	}
  }
  
  /*Title Css End*/
  
  /*Slick Dot Css Start*/
  .slick-dots {
	margin-bottom: 0;
	display: flex;
	justify-content: center;
	list-style: none;
	margin-top: 5px;
  }
  .slick-dots li {
	margin: 0 2px;
  }

.inner-banner {
	height: 558px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 25px;
	position: relative;
	border-radius: 0 0 100px 0px;
  	overflow: hidden;
}

.inner-banner .banner-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-size: cover;
	background-position: center center;
}

.inner-banner::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1;
}

.inner-banner h1 {
	z-index: 9;
	position: relative;
	color: #fff;
	font-size: 96px;
	font-weight: 800;
	line-height: 93.31px;
	letter-spacing: 0;
}

.sm-cnt-bx {
	background: #fff;
	padding: 30px 70px;
	margin-top: -80px;
	position: relative;
	border-radius: 25px;
	z-index: 2;
}

.sm-cnt-bx h2 {
	font-size: 48px;
	font-weight: 500;
	line-height: 62.5px;
	color: #1D2C33;
	margin-bottom: 25px;
}

.sm-cnt-bx p {
	font-size: 19px;
	font-weight: 500;
	line-height: 26.04px;
}

.sm-cnt-bx li {
	list-style: none;
	display: flex;
	gap: 8px;
	font-size: 19px;
	font-weight: 500;
	line-height: 26.04px;
	margin: 6px 0;
}

.sm-cnt-bx ul {
	margin: 25px 0;
}

.form-page-bg {
	background: #F5FCFF;
}

.form-box {
	color: #fff;
	background: #1D2C33;
	border-radius: 25px;
	padding: 40px 70px;
}

.form-box h2 {
	margin-bottom: 30px;
	font-size: 48px;
	font-weight: 700;
	line-height: 62.5px;
	text-align: center;
}

.form-fields .form-control {
	border-radius: 50px;
	height: 50px;
	margin-top: 10px;
}

.form-fields label {
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
}

.form-fields p {
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	margin-bottom: 12px;
}

.form-fields p.info-input {
	color: #719CAD;
	font-size: 11px;
	margin-top: 5px;
}

.submit-btn {
	background: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	line-height: 30.6px;
	color: #1D2C33;
	padding: 15px 90px;
	display: inline-block;
	border-radius: 50px;
	margin-top: 20px;
}

.sm-cnt-bx p .nav-link {
	color: #202428;
	text-decoration: none;
}

.form-box .nav-pills .nav-link {
	background: #243841;
	color: #4A7282;
	font-size: 24px;
	font-weight: 700;
	line-height: 31.25px;
	padding: 10px 60px;
	border-radius: 50px;
}

.form-box .nav-pills .nav-link.active {
	background: #4A7282;
	box-shadow: 0 8px 15px -4px #00000026;
	color: #fff;
}

.tab-txt {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	line-height: 26.04px;
	margin: 35px 0;
}

.sponsor-bx {
	border: 2px solid #344E5D1A;
	padding: 40px 40px;
	text-align: center;
	border-radius: 25px;
}

.sponsor-sec .container {
	max-width: 1227px;
}

.sponsor-bx h2 {
	margin-bottom: 20px;
	font-size: 55px;
	font-weight: 800;
	line-height: 53.46px;
	letter-spacing: 3px;
}

.casino-night h2 span {
	color: #fff;
	text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

.logo-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.cn-left h4 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 900;
	line-height: 23.33px;
	margin-top: 20px;
}

.sponsor-bx p {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 900;
	line-height: 29.28px;
}


.belief-sec {
	height: 558px;
	position: relative;
	background: #1d2c33;
  	overflow: hidden;
	padding: 100px 0;
}

.belief-sec .banner-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-size: cover;
	background-position: center center;
	border-radius: 0 0 0 100px;
}

.belief-sec::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 10.21%, rgba(0, 0, 0, 0.175) 58.12%, rgba(0, 0, 0, 0.105) 95.77%);
	z-index: 1;
	border-radius: 0 0 0 100px;
}

.z-index-3 {
	z-index: 3;
}

.belief-sec .container {
	max-width: 1227px;
}

.belief-sec h3 {
	color: #fff;
	font-size: 65px;
	font-weight: 800;
	line-height: 69.68px;
}

.belief-sec h4 {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	line-height: 31px;
	margin-bottom: 35px;
	text-transform: uppercase;
}

.btn.btn-light {
	backdrop-filter: blur(25px);
	background: #FFFFFF1A;
	color: #fff;
	border-radius: 50px;
	padding: 15px 24px;
	font-size: 18px;
	display: flex;
	gap: 7px;
	align-content: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}

.btn.btn-light:hover {
	background: #1D2C33;
	border-color: #1D2C33;
}

.belief-sec .btn.btn-dark {
	background: #1D2C33;
	color: #fff;
	border-radius: 50px;
	padding: 15px 24px;
	font-size: 18px;
	display: flex;
	gap: 7px;
	align-content: center;
	justify-content: center;
}



/* Home CSS */

/*Header Css Start*/
#header {
	z-index: 99;
	width: 100%;
	top: 18px;
  }
  .nav-item a {
	color: var(--color-primary);
	font-size: 14px;
	line-height: 1.5em;
	margin: 0 12px;
	position: relative;
  }
  #header .nav-item a {
	padding: 0;
  }
  .nav-item a:hover:after {
	width: 100%;
  }
  .nav-item a:after {
	position: absolute;
	content: "";
	width: 0;
	height: 1px;
	background-color: var(--color-primary);
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.3s ease-in-out;
  }
  .nav-item a:focus,
  .nav-item a:hover {
	color: var(--color-primary);
  }
  #header .navbar-inner {
	background-color: rgb(255 255 255 / 80%);
	border-radius: 48px;
	padding: 5px 8px;
  }
  #header .navbar-brand {
	padding-left: 1.5rem;
	margin: 0;
  }
  #header .navbar-brand img {
	max-width: 9.06rem;
	width: 100%;
  }
  .header.scroll-active .navbar-inner {
	background: #f1f1f1 !important;
}
  @media (min-width: 992px) and (max-width: 1200px) {
	.nav-item a {
	  font-size: 13px;
	  margin: 0 8px;
	}
	.navbar-brand {
	  padding-left: 0;
	}
	.navbar-btn .btn {
	  font-size: 16px;
	  padding: 10px 20px;
	}
  }
  @media (max-width: 991px) {
	#header .navbar-brand img {
	  max-width: 105px;
	}
	#navbarText {
		background: #fff;
		margin-left: -20px;
		margin-right: -20px;
		padding: 30px 30px;
		border-radius: 0 0 30px 30px;
		margin-bottom: -12px;
	}
	.navbar-inner.d-flex.align-items-center.justify-content-between.w-100 {
		flex-wrap: wrap;
	}
	.navbar-inner.d-flex.align-items-center.justify-content-between.w-100 .navbar-toggler:focus {
		text-decoration: none;
		outline: 0;
		box-shadow: 0 0 0;
	}
	.navbar-toggler {
		padding: 10px 0;
		border: 0;
	}
	
	#header .navbar-brand {
	  padding-left: 0;
	}
	#header .navbar-inner {
	  padding: 0px 20px;
	}
	.nav-item {
	  margin-bottom: 10px;
	  border-bottom: 1px dashed var(--color-primary);
	  padding-bottom: 10px;
	}
	.nav-item a:after {
	  display: none;
	}
	.nav-item a {
	  margin: 0;
	  display: inline-block;
	  padding: 0;
	}
	.navbar-btn .btn-secondary {
	  padding: 10px 25px;
	  font-size: 16px;
	}
  }
  @media (max-width: 575px) {
	.offcanvas.mobile-header {
	  width: 100%;
	  max-width: 300px;
	}
  }
  
  /*Header Css End*/

  /*Footer Start*/
#footer .footer-inner {
	padding: 2.5rem 0;
  }
  #footer .footer-logo {
	margin-bottom: 3rem;
  }
  #footer .footer-logo img {
	width: 100%;
	max-width: 13rem;
  }
  #footer .footer-column .btn-wrapper {
	margin-top: 2rem;
  }
  #footer .footer-column .title-wrapper {
	  max-width: 30rem;
  }
#footer .footer-column .title-wrapper .title-small {
	font-size: 1.9rem;
}
  #footer .footer-column .footer-small-title {
	text-transform: capitalize;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 900;
	margin-bottom: 1.5rem;
  }
  #footer .footer-column li {
	margin-bottom: 0.7rem;
  }
  /*#footer .footer-column .footer-list-menu-item a {
	font-size: 18px;
	text-decoration: unset;
	line-height: 1.7em;
	font-weight: 400;
	letter-spacing: -0.3px;
	color: var(--color-white);
	 text-decoration: none;
  }*/
  #footer
	.footer-column
	.footer-list-menu:not(.footer-contact-info)
	a {
	transition: all 0.3s ease-in-out;
		font-size: 18px;
	text-decoration: unset;
	line-height: 1.7em;
	font-weight: 400;
	letter-spacing: -0.3px;
	color: var(--color-white);
	 text-decoration: none;
  }
.footer-icon + .footer-text {
	max-width: 230px;
	line-height: 35px;
}
  #footer
	.footer-column
	.footer-list-menu:not(.footer-contact-info)
	a:hover {
	color: var(--color-secondary);
  }
  #footer .footer-copy-right-text {
	color: var(--color-secondary);
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5em;
	padding-bottom: 1.25rem;
  }
  #footer .footer-text a {
	transition: all 0.3s ease-in-out;
	color: var(--color-white);
	  font-size: 18px;
  }
  #footer .footer-text a:hover {
	color: var(--color-secondary);
  }
  @media (max-width: 991px) {
	#footer .footer-column .title-wrapper {
	  margin-left: auto;
	  margin-right: auto;
	}
  }
  @media (max-width: 767px) {
	#footer .footer-logo {
	  margin-bottom: 30px;
	}
	#footer .footer-logo img {
	  max-width: 190px;
	}
	#footer .footer-column .footer-small-title {
	  margin-bottom: 16px;
	}
	#footer .footer-column .btn-wrapper {
	  margin-top: 15px;
	}
	#footer .footer-inner {
	  padding-bottom: 10px;
	  padding-left: 10px;
	  padding-right: 10px;
	}
  }
  /*Footer End*/


/*Hero Banner Section Start*/
.hero-banner {
	overflow: hidden;
  }
  .hero-banner .hero-banner-image,
  .hero-banner:after {
	border-radius: 0 0 6.5rem 0;
  }
  .hero-banner .subtitle-wrapper {
	max-width: 26.25rem;
  }
  .hero-banner .hero-banner-bottom-content {
	max-width: 85%;
	margin-top: 3rem;
  }
  .hero-banner .hero-banner-image {
	object-fit: cover;
  }
  .hero-banner:after {
	position: absolute;
	content: "";
	background: rgb(0 0 0 / 30%);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
  }
  .hero-banner .hero-banner-content-wrapper {
	z-index: 1;
	top: calc(50% + 30px);
	transform: translate(-50%, -50%);
	left: 50%;
  }
  .hero-banner .hero-banner-content {
	max-width: 60.25rem;
	margin: 0 auto;
	padding: 0 10px;
  }
  .hero-banner .brand-icon {
	max-width: 9.68rem;
	top: 50%;
	transform: translateY(-50%);
	right: -8.125rem;
  }
  @media (max-width: 1200px) {
	.hero-banner .hero-banner-content {
	  max-width: 39rem;
	}
	.hero-banner .hero-banner-image,
	.hero-banner:after {
	  border-radius: 0 0 4.5rem 0;
	}
	.hero-banner .subtitle-wrapper {
	  max-width: 19rem;
	}
	.hero-banner .hero-banner-content-wrapper {
	  top: calc(50% + 50px);
	}
	.hero-banner .hero-banner-bottom-content {
	  max-width: 100%;
	  margin-top: 2rem;
	}
  }
  @media (max-width: 991px) {
	.hero-banner .hero-banner-image {
	  height: 450px;
	}
  }
  @media (max-width: 575px) {
	.hero-banner .hero-banner-image {
	  height: auto;
	}
	.hero-banner .hero-banner-content-wrapper {
	  top: unset;
	  bottom: 70px;
	  transform: translate(-50%, 0%);
	}
	.hero-banner .hero-banner-bottom-content {
	  margin-top: 1rem;
	}
	.hero-banner .subtitle-wrapper {
	  max-width: 100%;
	}
	.hero-banner .subtitle-extra-large {
	  font-size: 20px;
	  font-weight: bold !important;
	}
	.hero-banner .brand-icon {
	  max-width: 135px;
	  top: calc(50% - 60px);
	}
  }
  @media (max-width: 380px) {
	.hero-banner .brand-icon {
	  right: -50px;
	}
  }
  /*Hero Banner Section End*/
  
  /* About Us Section Start */
.about-us-section .about-slider-wrapper .about-slide-item img {
  object-fit: cover;
}
.about-us-section .about-slider-wrapper .about-slide-item {
  border-radius: 25px;
  overflow: hidden;
}
.about-us-section {
  overflow: hidden;
}
.about-us-section .about-us-head .about-head-small-title {
  font-size: 16px;
  line-height: 1.7em;
}

.about-us-section
  .about-slider-wrapper
  .about-slider
  .about-slide-item-wrapper.slick-slide {
  height: inherit;
  margin: 0 8px;
}
.about-us-section .about-slider-wrapper .about-slider .slick-track {
  display: flex;
}

@media (max-width: 991px) {
  .about-us-section .about-slider-wrapper {
    margin: 0;
  }
  .about-us-section .about-us-head .title-small-secondary {
    line-height: 1em;
  }
}
@media (max-width: 767px) {
  .about-us-section .about-us-head .title-small-secondary {
    font-size: 40px;
  }
  .about-us-section .about-us-head .subtitle-medium {
    font-size: 20px;
  }
}
/* About Us Section End */
  
  /*Counter Section Start*/
  .counter-section .counter-item .subtitle-medium {
	max-width: 10rem;
  }
  @media (max-width: 767px) {
	.counter-section .counter-item .subtitle-medium {
	  margin-left: unset;
	  margin-right: unset;
	}
	.counter-section .counter-item .subtitle-medium {
	  max-width: 170px;
	  font-size: 20px;
	}
  }
  /*Counter Section End*/

  /* Why Choose US Section Start*/
.why-choose-us-section .why-choose-us-item-image {
	border-radius: 30px;
	overflow: hidden;
  }
  .why-choose-us-section .why-choose-us-item-content {
	margin-top: 1.3rem;
  }
  .why-choose-us-section .why-choose-us-item-content .subtitle-small {
	margin-top: 0.6rem;
	max-width: 20rem;
	margin-left: auto;
	margin-right: auto;
  }
  @media (max-width: 767px) {
	.why-choose-us-section .slick-slider.row {
	  margin: 0;
	}
	.why-choose-us-section .title-extra-small {
	  font-size: 40px;
	}
	.why-choose-us-section .why-choose-us-item-content {
	  margin-top: 5px;
	}
	.why-choose-us-section .why-choose-us-item-content .subtitle-small {
	  margin-top: 0;
	}
  }
  /* Why Choose US Section End*/
  
  /*Text With Video Section Start*/
  .text-with-video-section .video-wrapper .cover {
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding-bottom: 56.25%;
	cursor: pointer;
	position: relative;
  }
  .text-with-video-section .video-wrapper,
  .text-with-video-section .video-wrapper:after {
	border-radius: 9rem 0 0 0;
	overflow: hidden;
  }
  .text-with-video-section .text-wrapper {
	max-width: 35.62rem;
	margin-left: auto;
	margin-right: auto;
  }
  .text-with-video-section .text-wrapper .title-extra-small {
	font-weight: 800;
	letter-spacing: -1px;
	line-height: 1.1em;
	margin: 2rem 0;
  }
  .text-with-video-section .video-wrapper .cover video {
	opacity: 0;
	width: 100%;
	transition: 1s;
	position: absolute;
	z-index: -1;
	height: 100%;
	left: 0;
	object-fit: cover;
  }
  .text-with-video-section .video-wrapper .cover:after {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #00000033;
	content: "";
	width: 100%;
	height: 100%;
  }
  .text-with-video-section .video-wrapper .video-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
	width: 8.125rem;
	height: 8.125rem;
  }
  .text-with-video-section .video-wrapper {
	height: 100%;
	min-height:  34.37rem;
  }
  .text-with-video-section .video-wrapper svg {
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: calc(50% + 2px);
	z-index: 2;
  }
  .text-with-video-section .video-wrapper .video-icon:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 100%;
	height: 100%;
	background: #ffffff20;
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
  }
  
  .text-with-video-section .video-wrapper .video-icon:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 100%;
	height: 100%;
	background: #ffffff40;
	border-radius: 50%;
	transition: all 200ms;
  }
  @keyframes pulse-border {
	0% {
	  transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
	  opacity: 1;
	}
	100% {
	  transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
	  opacity: 0;
	}
  }
  
  @media(max-width: 991px){
	 .text-with-video-section .video-wrapper {
	  min-height: 360px;
	}
  }
  @media (max-width: 767px) {
	.text-with-video-section .video-wrapper,
	.text-with-video-section .video-wrapper:after {
	  border-radius: 25px;
	}
	.text-with-video-section .text-wrapper .title-extra-small {
	  margin: 1.5rem 0;
	  font-size: 30px;
	  line-height: 1.3em;
	}
	.text-with-video-section .text-wrapper .subtitle-large-secondary {
	  font-size: 24px;
	}
   
	.text-with-video-section .video-wrapper .video-icon {
	  width: 75px;
	  height: 75px;
	}
	.text-with-video-section .video-wrapper svg {
	  width: 20px;
	}
  }
  
  @media(max-width: 359px){
	 .text-with-video-section .video-wrapper {
	  min-height: 280px;
	}
  }
  /*Text With Video Section End*/
  
  /*Contact Form Section Start*/
  .contact-form-section .contact-form-section-inner {
	border-radius: 50px;
	background-color: var(--color-secondary);
	overflow: hidden;
  }
  .contact-form-section .contact-form-section-inner .form-control {
	color: var(--color-white);
	background-color: var(--color-tertiary);
	border: 1px solid var(--color-tertiary);
	font-size: 16px;
	appearance: none;
	border-radius: 25px;
	box-shadow: unset;
  }
  .contact-form-section .contact-form-section-inner .contact-form-image img {
	object-fit: cover;
	object-position: right;
  }
  .contact-form-section .contact-form-section-inner input {
	height: 50px;
  }
  .contact-form-section .contact-form-section-inner .contact-form-wrapper {
	max-width: 95%;
	height: 100%;
	padding: 2rem 1rem;
  }
  .contact-form-section
	.contact-form-section-inner
	.contact-form-wrapper
	textarea {
	resize: none;
  }
  
  .contact-form-section .contact-form-section-inner .form-label {
	margin-bottom: 0.5rem;
	color: var(--color-white);
	font-size: 14px;
	line-height: 1.5em;
  }
  .contact-form-section .contact-form-section-inner .title-extra-small {
	letter-spacing: -1px;
	font-weight: 800;
  }
  @media (max-width: 991px) {
	.contact-form-section .contact-form-section-inner .title-extra-small {
	  font-size: 32px;
	}
	.contact-form-section .contact-form-section-inner .contact-form-wrapper {
	  max-width: 100%;
	}
  }
  @media (max-width: 767px) {
	.contact-form-section .contact-form-section-inner .subtitle-large-secondary {
	  font-size: 24px;
	}
	.contact-form-section .contact-form-section-inner .contact-form-wrapper {
	  padding: 0 10px 2rem 10px;
	}
	.contact-form-section .contact-form-section-inner .title-extra-small {
	  font-size: 40px;
	  line-height: 1em;
	}
	.contact-form-section .contact-form-section-inner {
	  border-radius: 40px;
	}
  }
  @media (max-width: 385px) {
	.contact-form-section .contact-form-section-inner .title-extra-small {
	  font-size: 32px;
	}
	.contact-form-section .contact-form-section-inner .subtitle-large-secondary {
	  font-size: 22px;
	}
  }
  /*Contact Form Section End*/


  /* About Us */
.inner-banner p {
	z-index: 9;
	color: #fff;
	font-size: 35px;
	font-weight: 600;
	line-height: 34px;
}

.supporting-sec h2 {
	font-size: 48px;
	font-weight: 500;
	line-height: 62.5px;
	color: #1D2C33;
	max-width: 800px;
	text-align: center;
	margin: 0 auto 25px;
}

.sup-img img {
	border: 2px solid #719CAD;
	width: 148px;
	height: 148px;
	padding: 30px 30px;
	border-radius: 34px;
}

.supp-bx {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	text-align: center;
}

.supp-bx p {
	color: #4A7282;
	font-size: 24px;
	font-weight: 500;
	line-height: 31.25px;
}

.btn.btn-support {
	border: 2px solid #719cad;
	margin-top: 40px;
	color: #344E5D;
}


.team-bx {
	flex: 0 0 32%;
	max-width: 32%;
	background: #F5FCFF;
	border-radius: 12px;
	padding: 20px 20px;
}

.our-team h2 {
	font-size: 48px;
	font-weight: 700;
	line-height: 62.5px;
	text-align: center;
	margin-bottom: 30px;
	color: #1D2C33;
}

.team-img {
	width: 86px;
	height: 86px;
	border-radius: 50%;
	overflow: hidden;
}

.team-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.team-name {
	font-size: 15px;
	font-weight: 700;
	line-height: 21px;
	margin: 0;
}

.team-email {
	color: #09091480;
	font-size: 13px;
	font-weight: 400;
	line-height: 18.2px;
}

.team-text {
	margin-top: 15px;
	color: #1D2C33;
	font-size: 18px;
	font-weight: 700;
	line-height: 30.6px;
}



/* Carnival */
.logo-bx {
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	justify-content: space-between;
}
.carnival-page .container {
	max-width: 1275px;
}
.get-sponsorship .btn.btn-primary {
	margin-top: 20px;
	border: 2px solid #1D2C33;
	width: 85%;
}
.get-sponsorship .btn.btn-primary span {
	float: right;
}
.SAC-sec h2 {
	color: #1D2C33;
	font-size: 48px;
	font-weight: 500;
	line-height: 62.5px;
	text-align: center;
	max-width: 1070px;
	margin: 0 auto 40px;
}
.event-date-bx {
	background: #1D2C33;
	color: #fff;
	padding: 40px 80px;
	border-radius: 30px;
}
.event-date-bx h3 {
	max-width: 400px;
	font-size: 40px;
	font-weight: 700;
	line-height: 49px;
	text-align: center;
	margin: 0 auto 60px;
}
.date-time {
	font-size: 22px;
	font-weight: 500;
	line-height: 30px;
	display: flex;
	justify-content: space-between;
	max-width: 400px;
	margin: 0 auto 15px;
}
.sib {
	width: 100%;
	height: 246px;
	margin-bottom: 20px;
	border-radius: 30px;
	overflow: hidden;
}
.sib img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bs-bx {
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	overflow: hidden;
	position: relative;
	padding: 0 15px;
}
.bs-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	z-index: 0;
	background-position: center center;
}
.bs-bx::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1;
}
.bs-text {
	position: relative;
	z-index: 9;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 25px;
	text-align: center;
}
.bs-text p {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	line-height: 27px;
}
.bs-text h4 {
	color: #fff;
	font-size: 40px;
	font-weight: 800;
	line-height: 42.88px;
	margin: 0;
}

.contact-form-section .contact-form-section-inner .contact-form-wrapper .wpcf7 form .wpcf7-response-output {
	margin: 0 0.5em 0em;
}
.contact-form-section .contact-form-section-inner .contact-form-wrapper .wpcf7-not-valid-tip {
	position: absolute;
	top: calc(100% - 0px);
	color: #fff;
	font-size: 12px;
	right: 11px;
}
.contact-form-section .contact-form-section-inner .contact-form-wrapper .wpcf7-form-control-wrap {
	display: block;
}


/*Donate Page Start*/
/*One Time Donation Section Start*/
.one-time-donation-section .one-time-donation-sc-inner {
  border-radius: 45px;
  overflow: hidden;
}
.one-time-donation-section .one-time-donation-content {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0 10px;
}
@media (max-width: 1024px) {
  .one-time-donation-section
    .one-time-donation-sc-inner
    .one-time-donation-image {
    height: 250px;
    object-fit: cover;
  }
  .one-time-donation-section .one-time-donation-sc-inner .title-extra-small {
    font-size: 32px;
  }
}
/*One Time Donation Section End*/

/*Donation Grid Section Start*/
.donate-grid-section .donate-grid-item .main-btn-wrapper {
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 2;
}
.donate-grid-section .donate-grid-item {
  border-radius: 25px;
  overflow: hidden;
}
.donate-grid-section .donate-grid-item .btn.btn-primary {
  padding: 15px 24px;
}
.donate-grid-section .donate-grid-item .donate-grid-item-title {
  font-weight: 900;
  color: #ffff;
  line-height: 1.3em;
  font-size: 36px;
}
.donate-grid-section .donate-grid-item {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 35px 30px -25px;
}
.donate-grid-section .donate-grid-item .donate-grid-item-subtitle {
  font-size: 20px;
  line-height: 1.5em;
  color: #fff;
  font-weight: 600;
}
.donate-grid-section .donate-grid-item-first {
  background-color: #4a7282;
  height: calc(100% - 50px);
}
.donate-grid-section .donate-grid-item-second {
  background-color: #344e5d;
}
.donate-grid-section .donate-grid-item-third {
  background-color: #1d2c33;
  height: calc(100% - 50px);
}
.donate-grid-section .donate-grid-item .heading-wrapper {
  padding: 20px 10px 10px 10px;
}
.donate-grid-section .donate-grid-item .small-title {
  font-size: 18px;
  font-weight: 900;
  line-height: 1.5em;
}
.donate-grid-section .donate-grid-item-image {
  position: relative;
}
.donate-grid-section .donate-grid-item-image .main-image {
  clip-path: polygon(0 10%, 100% 1%, 100% 100%, 0 100%, 0% 50%);
}
.donate-grid-section
  .donate-grid-item-first
  .donate-grid-item-image
  .main-image,
.donate-grid-section
  .donate-grid-item-third
  .donate-grid-item-image
  .main-image {
  opacity: 0.7;
  mix-blend-mode: hard-light;
}
.donate-grid-section .donate-grid-item-image:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.donate-grid-section .donate-grid-item-image:after {
  z-index: 1;
}
.donate-grid-section .donate-grid-item-image:after {
  background-image: url(../images/grid-item-gradient-1.png);
}
.donate-grid-section .donate-grid-item-image .gradient-line {
  position: absolute;
  top: 0;
  z-index: 1;
}
@media (max-width: 1024px) {
  .donate-grid-section .title-small-secondary {
    font-size: 32px;
  }
  .donate-grid-section .donate-grid-item .donate-grid-item-title {
    font-size: 28px;
  }
  .donate-grid-section .donate-grid-item .small-title {
    font-size: 15px;
  }
  .donate-grid-section .donate-grid-item .donate-grid-item-subtitle {
    font-size: 16px;
  }
  .donate-grid-section .donate-grid-item .heading-wrapper {
    padding: 10px 10px 10px 10px;
  }
}
@media (max-width: 767px) {
  .donate-grid-section .donate-grid-item-first,
  .donate-grid-section .donate-grid-item-third {
    height: 100%;
  }

  .donate-grid-section .donate-grid-item {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 15px -10px;
  }
}
/*Donation Grid Section End*/
/*Donate Page End*/
